@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-size:16px;font-family: Microsoft YaHei, Arial;}
ul,li,dt,dl,p,h1,h2,h3,h4,h5,h6,div,html,form,table,tr,td,dt,dl,dd,span,input,a,img{padding:0; margin:0; list-style:none;outline:none;border:none; font-weight: normal;}
a{text-decoration:none;}
img{vertical-align: top;}


.clear{clear: both;}
.ztTitle{ font-size: 36px;
    line-height: 60px;
    font-weight: bold;
    letter-spacing: 3px;
    margin-bottom: 30px;
    position: relative;
    text-align: center;
    color: #433db9;
    font-family: "黑体"; }
    .ztTitle1{ font-size: 36px;
        line-height: 60px;
        font-weight: bold;
        letter-spacing: 3px;
        margin-bottom: 30px;
        position: relative;
        text-align: center;
        color: #433db9;
        font-family: "黑体";
     }
    .ztTitle1 span{
        font-size: 20px;
        font-weight: normal;
        margin-left: 10px;
        letter-spacing: 0px;
        display: block;
        line-height: 40px;
        color:#333;
        margin-bottom: 30px;
    }



/*.ztTitle:before{content: "-"; }
.ztTitle:after{content: "-";}*/
.ztTitle span{
    font-size: 20px;
    font-weight: normal;
    margin-left: 10px;
    letter-spacing: 0px;
    display: block;
    line-height: 40px;
    color:#333;
}

.ztbtn{
    /*background-color: #345f8a;*/
    display: block;
    padding: 10px;
    margin: 5% 20%;
    border: 2px solid #345f8a;
    color: #345f8a;
    text-align: center;
    font-size: 20px;
    border-radius: 50px;
    transition: 0.5s;
    position: relative;
    /*animation: myBbreath 0.8s linear infinite;*/
}
.ztbtn:hover{
    box-shadow: 0 0 25px #888;
    transform: scale(1.1);
}


.ztbanner{ width: 100%; max-width: 1920px; margin: 0 auto; height: 500px; background: url(/images/zt/2021/uk/banner.jpg) center center no-repeat; position: relative; }
.ztbanner a{
    position: absolute;
    left: 50%;
    top: 380px;
    padding: 8px 65px;
    border-radius: 10px;
    font-size: 24px;
    border: 2px solid #fff;
    color: #433db9;
    background-color: #fff;
    transition: 0.3s;
}
.ztbanner a:hover{transform: scale(1.1);}
.ztbanner .btn1{
    margin-left: -320px;
    }
.ztbanner .btn2{margin-left: 50px;background-color: #433db9;color: #fff;border-color: #433db9;}


.ztpart1,.ztpart2,.ztpart3,.ztpart4,.ztpart5,.ztpart6,.ztpart7,.ztpart8,.ztpart9,.ztpart10{width: 1200px; margin: 30px auto;}

.ztpart1{margin: 0 auto; padding-top: 50px; padding-bottom: 80px;}
.ztpart1 .imgleft{float: left; margin-right: 10px;}
.ztpart1 .dv{float: left; margin-right: 10px; display: block; width: 295px; 
    text-align: center; line-height: 58px;}
.ztpart1 .dv1{width:150px; }
.ztpart1 .dv3{margin-right: 0;}
.ztpart1 .dv dt{background-color: #433db9; color: #fff; font-size: 20px;}
.ztpart1 .dv dd{font-size: 16px; border: 1px solid #ededed; border-top: none;}
.ztpart1 .dv dd:nth-of-type(2n){background-color: #ededed;}




.ztpart2 div{
    width: 365px;
    float: left;
    margin: 15px;
    box-sizing: border-box;
    background-color: #ffffff;
    cursor: pointer;
    border: 1px solid #ccc;
    margin-top: 30px;
    border-radius: 15px;
    box-shadow: 0 0 25px #a7a7a7;
    transition: 0.3s;
    overflow: hidden;
}
.ztpart2 div:hover{box-shadow: 0 0 25px #727272;}
.ztpart2 div img{width: 100%; height: 191px; overflow: hidden; border-radius: 15px 15px 0 0; transition: 0.3s;}
/*.ztpart2 div:hover img{transform: scale(1.1);}*/
.ztpart2 div h2{
    width: 100%;
    text-align: center;
    color: #fff;
    background-color: rgb(67 61 185 / 80%);
    margin-top: -50px;
    line-height: 50px;
    position: relative;
    font-size: 20px;
}
.ztpart2 div dl{
    padding: 15px 20px;
    line-height: 30px;
}
.ztpart2 div dl dt{font-size: 18px;color: #433db9;margin-top: 20px;font-weight: bold;}
.ztpart2 div dl dt:before{content: "· "}
.ztpart2 div dl dd{font-size: 18px;}

.ztpart2 .ztbtn{
    width: 300px;
    margin: 50px 60px 20px 200px;
    display: inline-block;
    border-color: #e01e1f;
    color: #e01e1f;
    }
.ztpart2 .btn2{background-color: #e01e1f;border-color: #e01e1f;color: #fff;margin: 20px 200px 20px 30px;}


.bgztpart3{ width: 100%; max-width: 1920px; height:350px; position: relative; margin: 50px auto; background: url(/images/zt/2021/uk/4.jpg) center center no-repeat; }
.bgztpart3 a{display: block; width: 700px; height: 300px; position: absolute; top: 50px; left: 50%; margin-left: -150px; cursor: pointer;}
/*.ztpart3 .zy{width: 1200px;  margin: 15px auto;height: 560px;}
.ztpart3 .zy div{float: left; position: relative;}
.ztpart3 .zy div span{position: absolute; bottom: 20px; left: 20px; font-size: 20px; color: #fff; font-weight: bold;}
.ztpart3 .zy div:before{
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgb(117 89 11 / 50%);
    left: 0;
    top: 0;
    position: absolute;
}
.ztpart3 .zy div:hover::before{background-color: rgb(117 89 11 / 10%)}
.ztpart3 .zy .zy1{width: 300px; height: 280px;}
.ztpart3 .zy .zy2{width: 299px; height: 280px;}
.ztpart3 .zy .zy2:before{background-color:rgb(8 40 80 / 40%) }
.ztpart3 .zy .zy3{width: 296px; height: 280px;}
.ztpart3 .zy .zy3:before{background-color:rgb(72 80 8 / 40%) }
.ztpart3 .zy .zy4{width: 297px; height: 280px;}
.ztpart3 .zy .zy4:before{background-color:rgb(4 60 11 / 40%) }
.ztpart3 .zy .zy5{width: 599px; height: 276px;}
.ztpart3 .zy .zy5:before{background-color:rgb(4 60 57 / 40%) }
.ztpart3 .zy .zy6{width: 593px; height: 276px;}
.ztpart3 .zy .zy6:before{background-color:rgb(4 16 60 / 40%) }
.ztpart3 .ztbtn{width: 250px; margin: 20px 60px 20px 260px; display: inline-block;border-color: #345f8a;
    color: #345f8a;}
.ztpart3 .btn2{ background-color: #f5d667; border-color: #f5d667; color: #000; margin: 20px 260px 20px 30px; }
*/


.ztpart4{margin: 0 auto; padding-top: 50px;}
.xxgl{width: 420px;height: 512px; float: left; background: url(/images/zt/2021/uk/3bg.jpg) no-repeat;}
.xxgl h2{font-size: 24px;text-align: center;color: #fff;background-color: #e01e1f;line-height: 30px;padding-top: 20px;border-radius: 10px 10px 0 0;}
.xxgl p{font-size: 14px;text-align: center;color: #fff;line-height: 30px;background-color: #e01e1f;padding-bottom: 10px;}
.xxgl dl{padding: 30px; color: #fff;}
.xxgl dl dt{font-size: 20px;display: block;width: 50px;text-align: center;border-bottom: 5px solid #e01e1f;margin: 50px 0 60px;}
.xxgl dl dd{font-size: 18px;margin-top: -90px;margin-left: 80px;}

.ztpart4 .hkfangan{ width: 700px; float: left; margin-left: 50px;  }
.ztpart4 .hkfanganbox{width:700px; float: left; margin-left: 50px; }
.ztpart4 .hkfangan li{
    width: 25%;
    float: left;
    margin: 15px 0;
    box-sizing: border-box;
    position: relative;
    font-size: 15px;
    transition: 0.3s;
    text-align: center;
    padding: 10px;
    overflow: hidden;
    cursor: pointer;
    position: relative;
}
.ztpart4 .hkfangan li:before{content: "";position: absolute;left: 0px;top: 0px;width: 80px;height: 80px;border-radius: 100%;background-color: #f2f1ff;}
.ztpart4 .hkfangan li img{position: relative;margin: 5px; float: left;}
.ztpart4 .hkfangan li .imgformal{display: block;}
.ztpart4 .hkfangan li .imghover{display: none;}
.ztpart4 .hkfangan li.hkfanganhover .imgformal{ display: none; }
.ztpart4 .hkfangan li.hkfanganhover .imghover{ display: block; }
.ztpart4 .hkfangan li.hkfanganhover:before{background-color: #433db9;}
.ztpart4 .hkfangan li span{display: block;
    font-size: 16px;
    text-align: center;
    margin-top: 10px;}

.ztpart4 .hkfanganlist{width: 700px; height: 275px; border: 1px dashed #433db9;;
 font-size: 16px; background-color: #f2f1ff;line-height: 35px; margin-top: 15px; position: relative; display: none; }
 .ztpart4 .hkfanganlist:before{content: "";
    width: 40px;
    height: 40px;
    position: absolute;
    top: -20px;
    left: 325px;
    background-color: #f2f1ff;
    transform: rotateZ(45deg);
    border: 1px dashed #433db9;
    border-right: none;
    border-bottom: none;
}
.ztpart4 .hkfanganlist h3{
    font-size: 22px;
    line-height: 40px;
    position: relative;
    text-align: center;
    font-weight: bold;
    color: #433db9;
    margin-top: 20px;
}
.ztpart4 .hkfanganlist p{ color: #000; line-height: 30px; padding: 15px 20px;}

.ztpart4 .ztbtn{width: 400px;font-size: 18px;margin: 20px 260px 20px 30px;display: inline-block;}
.ztpart4 .btn1{
    background-color: #e01e1f;
    border-color: #e01e1f;
    color: #fff;
    padding: 5px;
    margin: 20px 60px 20px 150px;
 }


.bgztpart5{width:100%;max-width: 1920px;margin: 0 auto;text-align: center;}
.ztpart5 .g5{float: left; width: 19%; margin: 0.5%; border:1px solid #6f66ff; box-sizing: border-box;margin-bottom: 100px; }
.ztpart5 .g5 h2{line-height: 80px;
    text-align: center;
    background: linear-gradient(to right,#6f66ff,#443eba);
    color: #fff;
}
.ztpart5 .g5 dl{line-height: 46px;margin-top: 1px; font-size: 16px;}
.ztpart5 .g5 dl dt{display: inline-block;width: 54%;margin-top: -1px;font-weight: bold;background-color: #f2f1ff;text-indent: 15px;}
.ztpart5 .g5 dl dd{display: inline-block;width: 46%;margin-top: -1px;text-indent: 15px;}


.ztpart5 .g6{float: left; width: 30%; margin: 1.5%;margin-bottom: 1.5%; border:1px solid #6f66ff; box-sizing: border-box; }
.ztpart5 .g6 h2{line-height: 80px;
    text-align: center;
    background: linear-gradient(to right,#6f66ff,#443eba);
    color: #fff;
}
.ztpart5 .g6 dl{line-height: 46px;margin-top: 1px; font-size: 16px;}
.ztpart5 .g6 dl dt{display: inline-block;width: 54%;margin-top: -1px;font-weight: bold;background-color: #f2f1ff;text-indent: 15px;}
.ztpart5 .g6 dl dd{display: inline-block;width: 46%;margin-top: -1px;text-indent: 15px;}
.ztpart5 .ziti{position: relative;font-size: 17px;color: #000;}



.bg{height: 440px; position: relative;text-align: center;margin: 0 auto;background: url('/images/zt/2021/uk/g5.jpg')center center no-repeat;max-width: 1920px;margin-bottom: 125px;margin-top: 437px;}


.bg .niujing{width: 1200px;/* height: 300px; *//* display: none; */margin-top: 50px;margin: 0 auto;}
.bg .niujing h3{font-size: 35px;text-align: center;color: #fff;line-height: 125px;}
.bg .niujing dl{padding: 25px 30px;background-color: rgb(255 255 255 / 60%);border-radius: 30px;margin: 15px;display: block;float: left;box-sizing: border-box;}
.bg .niujing dl dt{font-size: 24px;font-weight: bold;line-height: 40px; margin-bottom: 15px;}
.bg .niujing dl dd{font-size: 22px;line-height: 35px;}
.bg .niujing dl.mydl1{width: 40%;}
.bg .niujing dl.mydl2{width: 22%;}
.bg .niujing dl.mydl3{width: 28%;}
.bg .niujing dl.mydl2 dt{margin-bottom: 5px;}
.bg .niujing dl.mydl2 dd{line-height: 30px;}
.bg .ztbtn{ width: 300px;margin: 50px 60px 20px 200px;display: inline-block;border-color: #e01e1f;color: #e01e1f;}

.ztbtn.btn3{background-color: #e01e1f;border-color: #e01e1f;color: #fff;margin: 20px 200px 20px 30px;}

.ztpart5 .ztbtn{
    width: 300px;
    margin: 50px 60px 20px 200px;
    display: inline-block;
    border-color: #e01e1f;
    color: #e01e1f;
    }
.ztpart5 .btn2{background-color: #e01e1f;border-color: #e01e1f;color: #fff;margin: 20px 200px 20px 30px;}

.bgztpart6{width: 100%; max-width: 1920px; height:886px; margin: 50px auto; background: url(/images/zt/2021/uk/5bg.jpg) center center no-repeat;}
.ztpart6{margin-top: 50px;}
.ztpart6 .ztTitle{color: #fff;}
.ztpart6 .ztTitle span{color: #fff;}

.ztpart6 .hkzy{background-color: rgb(67 61 185 / 70%);}
.ztpart6 .hkzy li{
    width: 16.66%;
    float: left;
    padding: 15px;
    box-sizing: border-box;
    position: relative;
    transition: 0.5s;
    overflow: hidden;
    font-size: 20px;
    text-align: center;
    cursor: pointer;    
    color: #fff;
}
.ztpart6 .hkzy li:nth-of-type(5n){margin-right: 0;}
.ztpart6 .hkzy li span{display: block;}
.ztpart6 .hkzy li.hkzyhover{background-color: #e01e1f;color: #fff;}
.ztpart6 .hkzylist{width: 1200px;height: 470px;color: #fff;font-size: 16px;position: relative;display: none;padding: 20px 30px;box-sizing: border-box;}
.hkzybox{background-color: rgb(67 61 185 / 70%); margin-top: 30px;}

.zy{width: 35%; height: 402px; display: block;float: left;margin-right: 50px;box-sizing: border-box;border: 1px solid #fff;padding-bottom: 10px;}
.zybox{width: 60%;border: 1px solid #fff; float: left;}
.zy dt{background-color: #fff;color: #433db9;line-height: 50px;font-size: 22px;text-align: center;margin-bottom: 15px;}
.zy dd{
    padding: 2px 15px;
    border-radius: 25px;
    background-color: #fff387;
    cursor: pointer;
    color: #333;
    margin: 3% 2%;
    display: inline-block;
    line-height: 35px;
    font-size: 14px;
}
.zy span{
    padding: 2px 15px;
    border-radius: 25px;
    background-color: #fff;
    color: #333;
    margin: 3% 2%;
    display: inline-block;
    line-height: 35px;
    font-size: 14px;
}
.zy dd.zyhover{background-color: #e01e1f; color: #fff;}

.zybox table{width: 100%; display: none;}
.zybox table tbody{width: 100%;
    display: inline-table;}
.zybox tr th {
    line-height: 40px;
    color: #433db9;
    font-size: 18px;
    border: none;
    background-color: #fff;
    text-align: left;
    text-indent: 30px;
}

.zybox tr td{line-height: 35px; text-align: left;
    text-indent: 30px;  border-top: 1px solid #fff;}
.zybox tr td span{color: #ffe76b; cursor: pointer;}





.ztpart6 .ztbtn{
    width: 300px;
    margin: 20px 200px 20px 30px;
    display: inline-block;
    border-color: #fff;color: #fff;
    
    }
.ztpart6 .btn1{margin: 50px 60px 20px 200px;border-color: #e01e1f; background-color: #e01e1f;}






.ztpart8 .ukfy{border-bottom: 3px solid #433db9;background-color: #f2f1ff;}
.ztpart8 .ukfy li{width: 20%;float: left; cursor: pointer; line-height: 60px;text-align: center;font-size: 22px;color: #433db9;}
.ztpart8 .ukfy li.ukfyhover{background-color: #433db9; color: #fff;}

.ztpart8 img{padding: 30px;background-color: #f2f1ff;float: left;display: inline-block;box-sizing: border-box;width: 571px;}
.ukfybox{background-color: #f2f1ff;padding: 30px 30px 30px 0;float: left;display: inline-block;box-sizing: border-box;width: 629px;height: 523px;}
.ukfybox .ukfylist{display: none;}
.ukfybox .ukfylist h2{color: #433db9; line-height: 50px; font-size: 20px;}
.ukfybox .ukfylist h2 p{display: inline-block;  margin-left: 15px;}
.ukfybox .ukfylist p{color: #333; line-height: 20px; font-size: 18px; margin-bottom: 15px;}
.ukfybox .ukfylist2 h2{margin-bottom: 15px;}
.ukfybox .ukfylist3 p{margin-bottom: 0;}
.ukfybox .ukfylist5 table{width: 100%; border:1px solid #433db9;}
.ukfybox .ukfylist5 table tbody{width: 100%;
    display: inline-table;}
.ukfybox .ukfylist5 tr th {
    line-height: 40px;
    color: #fff;
    font-size: 18px;
    border: none;
    background-color: #433db9;
    text-align: left;
    text-indent: 30px;
}

.ukfybox .ukfylist5 tr td{line-height: 37px; text-align: left;
    text-indent: 30px;  border-top: 1px solid #433db9;
    border-right: 1px solid #433db9;}
.ukfybox .ukfylist5 tr td span{color: #e01e1f; cursor: pointer;}

.bgztpart9{width: 100%; max-width: 1920px; padding-top: 1px;
    height:1106px; margin: 50px auto; 
    background: url(/images/zt/2021/uk/7bg.jpg) center center no-repeat;}
.ztpart9{margin-top: 50px;}
.ztpart9 .cgys{float: left; width: 386px; height: 350px; overflow: hidden; margin: 5px; position: relative; }
.ztpart9 .cgys img{width: 100%;}
.ztpart9 .cgys p{
position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 350px;
    transition: 0.3s;
    line-height: 32px;
    padding: 15px;
    font-size: 16px;
    box-sizing: border-box;
    color: #fff;
    background: linear-gradient(to bottom,#6f66ff,#443eba);
}
.ztpart9 .cgys:hover p{top: 0; }

.ztpart9 .ztbtn{
    width: 300px;
    margin: 20px 200px 20px 30px;
    display: inline-block;
    border-color: #e01e1f;color: #e01e1f;
    }
.ztpart9 .btn1{margin: 50px 60px 20px 200px;border-color: #e01e1f; color: #fff; background-color: #e01e1f;}





.bgztpart10{width: 100%; max-width: 1920px; padding-top: 1px;
    height:897px; margin: 50px auto; 
    background: url(/images/zt/2021/uk/8bg.jpg) center top no-repeat;}

.swiper-container-anli{margin-top: 70px;}
.swiper-container-anli .swiper-slide div{ 
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    padding: 10px;
    text-align: center;
}
.swiper-container-anli .swiper-slide{margin-bottom: 20px;}
.swiper-container-anli .swiper-slide div span{display: block;}
.swiper-container-anli .swiper-button-next, .swiper-button-prev{
    width: 45px;
    background-size: 100%;
    margin-top: -90px;
}

.swiper-container-anli .swiper-button-prev, .swiper-container-rtl .swiper-button-next{
    background-image: url(/images/zt/2021/uk/left.png);
    left: 0;
}
.swiper-container-anli .swiper-button-next, .swiper-container-rtl .swiper-button-prev{
    background-image: url(/images/zt/2021/uk/right.png);
    right: 0;
}

.ztpart10 .ztbtn{
    width: 300px;
    margin: 70px 200px 20px 30px;
    display: inline-block;
    border-color: #e01e1f;color: #e01e1f;
    }
.ztpart10 .btn1{margin: 70px 60px 20px 200px;border-color: #e01e1f; color: #fff; background-color: #e01e1f;}



.ztpart7 .ys1{
    width: 24.25%;
    float: left;
    box-sizing: border-box;
    margin: 1% 1% 1% 0;
    position: relative;
    transition: 0.5s;
    overflow: hidden;
    background-color: #f2f1ff;
    line-height: 35px;
    padding-bottom: 25px;
    height: 270px;
}
.ztpart7 .ys1:nth-of-type(4){margin-right: 0;}
.ztpart7 .ys1 dt{
    background: linear-gradient(to top,#df2121,#fe817f);
    font-size: 20px;
    text-align: center;
    line-height: 50px;
    color: #fff;
    margin-bottom: 15px;
}
.ztpart7 .ys1 dd{
    padding: 0 20px;
    font-size: 16px;
}

.ztpart7 .ys2 li{
    float: left;
    width: 19.2%;
    margin: 1% 1% 1% 0;
    line-height: 40px;
    font-size: 18px;
    padding: 10px;
    box-sizing: border-box;
    text-align: center;
    position: relative;
    background: linear-gradient(to right,#6f66ff,#443eba);
    color: #fff;
}
.ztpart7 .ys2 li:nth-of-type(5n){margin-right: 0;}




@keyframes myBbreath {
  0% {
    transform: scale(0.9);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.9);
  }
}

@keyframes jiantou {
  0% {
    background-position-x: 0px;
  }
  50% {
    background-position-x: 30px;
  }
  100% {
    background-position-x: 60px;
  }
}